### Method

# Fwupd SecurityAttr set_title

#### Declaration [src]

    void
    fwupd_security_attr_set_title (
      FwupdSecurityAttr* self,
      const gchar* title
    )

#### Description [src]

Sets the attribute title.

Available since: | 1.8.2

#### Parameters

`title` | `const gchar*`
| The attribute title.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.